img {
	width: auto !important;
}
table tr td {
	border-right: none;
}
#search .button-dark {
	top: 2px !important;
	height: 26px;
}
#banner-search .button-light {
	top: 0;
	height: 37px;
}
.infobox {
	border: 2px solid #C9C9B5;
}
#panel-one .tabs-right {
	background-image: none;
	background-color: #111;
}
#panel-one .tabs-right * {
	opacity: inherit;
	filter: inherit;
}
#path p {
	position: relative;
	top: -1px;
}
.align-left {
	display: inline;
}
.align-left img {
	display: inline;
}
#spotlight .container .panel-title {
	top: 10px;
}


/*///// MEDIA QUERIES /////*/
/* Breakpoint Desk */
@media only screen and (max-width: 1005px) {

}
/* Breakpoint One/Wide */
@media only screen and (max-width: 818px) {
	#side-panel:after {
		background-image: none !important;
	}
}
/* Breakpoint Two/Medium */
@media only screen and (max-width: 700px) {
	.page-panel .panel-icon:before {
		font-size: 60%;
	}
}
/* Breakpoint Three/Mild */
@media only screen and (max-width: 466px) {
	
}